@import url('https://fonts.googleapis.com/css?family=Roboto');

.btnCour
{
	width:320px;
	background-color: #ffb400;
	padding: 20px;
	border-radius: 5px;
	color: #ffffff;
	font-weight: bold;
	font-size: 22px;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
	overflow:auto;
	margin-bottom:10px;
}

.btnLogoCour
{
	float:left;
	width: 25px;
	margin-right:5px;
}

.btnLogoCour img
{
	width:100%;
	height:auto;
}

.btcAvgCour
{
	float:right;
}

.btnTxtCour
{
	float:left;
}

.redbtc
{
	background-color:#f20900;
}

.cyanbtc
{
	background-color:#00d9ed;
}

.greenbtc
{
	background-color:#00db8b;
}

.violetbtc
{
	background-color:#b705ea;
}

.bluebtc
{
	background-color:#0556ea;
}

.rosebtc
{
	background-color:#ea05d7;
}

.marronbtc
{
	background-color:#967400;
}